<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_PackageModel")) {
    /**
     * Class WpBookingPro_PackageModel
     */
    class WpBookingPro_PackageModel extends WoobookingModelForm
    {
        /**
         * @var string
         */
        public $context = "package";
        /**
         * @var string
         */
        public $table_name = "package";

        /**
         * @return array
         */
        public function getHeader()
        {
            return array();
        }

        /**
         * @param $data
         * @return bool
         * @throws Exception
         */

    }
}
